<?Error_Reporting (E_ALL & ~E_NOTICE);
if(isset($_GET[ok])){
$ica=my_esc($_GET['ok']);
update_ku('ikonka',$ica);
header("location: ?ikonka&msg");
}
if(isset($_GET[msg])){
$msg='Иконка успешно изменена';
msg_game($msg);
}
?>
<div class="event"><h1>Выбор иконки</h1></div>
<div class="content">
<div class="block">
<?if($_POST['pol']==0){
echo'<div class="event"><h1>Мужские иконки</h1></div>';
echo"<li><img alt='' width='16' height='16' src='images/icons/holiday_male.png'> <a href='?ikonka&ok=holiday_male'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/fiance_male.png'> <a href='?ikonka&ok=fiance_male'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/love_male.png'> <a href='?ikonka&ok=love_male'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/demon_male.png'> <a href='?ikonka&ok=demon_male'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/angel_male.png'> <a href='?ikonka&ok=angel_male'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/boks_male.png'> <a href='?ikonka&ok=boks_male'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/glamyr_male.png'> <a href='?ikonka&ok=glamyr_male'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/alladin_male.png'> <a href='?ikonka&ok=alladin_male'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/bayker_male.png'> <a href='?ikonka&ok=bayker_male'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/shrek_male.png'> <a href='?ikonka&ok=shrek_male'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/user_male_50.png'> <a href='?ikonka&ok=user_male_50'> выбрать</a></li>";

echo'<div class="event"><h1>Женские иконки</h1></div>';
echo"<li><img alt='' width='16' height='16' src='images/icons/holiday_female.png'> <a href='?ikonka&ok=holiday_female'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/fiance_female.png'> <a href='?ikonka&ok=fiance_female'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/love_female.png'> <a href='?ikonka&ok=love_female'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/demon_female.png'> <a href='?ikonka&ok=demon_female'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/angel_female.png'> <a href='?ikonka&ok=angel_female'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/boks_female.png'> <a href='?ikonka&ok=boks_female'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/bayker_female.png'> <a href='?ikonka&ok=bayker_female'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/alladin_female.png'> <a href='?ikonka&ok=alladin_female'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/glamyr_female.png'> <a href='?ikonka&ok=glamyr_female'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/shrek_female.png'> <a href='?ikonka&ok=shrek_female'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/user_female_50.png'> <a href='?ikonka&ok=user_female_50'> выбрать</a></li>";
if($ku['id']==1){echo"<li><img alt='' width='16' height='16' src='images/icons/user-silhouette.png'> <a href='?ikonka&ok=user-silhouette'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/20082_on.png'> <a href='?ikonka&ok=20082_on'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/20951_on.png'> <a href='?ikonka&ok=20951_on'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/user-silhouette.png'> <a href='?ikonka&ok=user-silhouette'> выбрать</a></li>";}
}else{
?><?if($_POST['pol']==1)
if($ku['status']==3){echo"<li><img alt='' width='16' height='16' src='images/icons/20082_on.png'> <a href='?ikonka&ok=20082_on'> выбрать</a></li>";}
echo"<li><img alt='' width='16' height='16' src='images/icons/10_.png'> <a href='?ikonka&ok=10_'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/11_.png'> <a href='?ikonka&ok=11_'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/12_.png'> <a href='?ikonka&ok=12_'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/13_.png'> <a href='?ikonka&ok=13_'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/14_.png'> <a href='?ikonka&ok=14_'> выбрать</a></li>";
echo"<li><img alt='' width='16' height='16' src='images/icons/15_.png'> <a href='?ikonka&ok=15_'> выбрать</a></li>";
}
include_once 'inc/foot.php';
?>